.container h3 {
    text-align: center;
    line-height: 35px;
    margin: 40px 0;
    color: var(--titColor);
    font-size: 20px;
    font-weight: bold;
}

.container .text {
    background-color: #fff;
    padding: 50px 0;
    font-size: 16px;
}

.text h5 {
    font-size: 16px;
}

.container .main {
    padding: 0 40px;
}

.container .lists {
    padding-top: 20px;
    padding-left: 40px;
    list-style: circle;
}

.dates {
    background-color: #fff;
}

.dates .title {
    color: var(--titColor);
    font-size: 26px;
    margin-bottom: 20px;
}

.dates .main {
    padding: 50px 0;
    text-align: center;
}

.dates .tr {
    display: flex;
    width: 70%;
    margin: 0 auto;
    padding: 20px;
    border-top: 1px solid #eee;
    justify-content: space-between;
    font-weight: bold;
    font-size: 20px;
}

.dates .tr>* {
    flex: 1;
    text-align: left;
}

.dates .tr .cont {
    text-align: center;
    color: var(--titColor);
    flex: 3;
}

.dates .tr:last-child {
    border-bottom: 1px solid #eee;
}

.cardAvatar {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    flex-wrap: wrap;
}

.cardAvatar .item {
    width: 28%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item img {
    width: 70%;
}

.item .name {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
}

.item p {
    color: rgba(0, 0, 0, .7);
}